.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-930cb5b6-c6c6-5e46-e116-932b72c16f66 {
display: none !important;
overflow: auto !important;
}
.lfr-layout-structure-item-40102e4d-2ae2-8c2e-0433-2f53984e5cef {
display: none !important;
}
.lfr-layout-structure-item-91e48398-2386-608f-1d1f-9019eda08b4a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-91e48398-2386-608f-1d1f-9019eda08b4a) !important;
}
